Redmine - Feature #6903

Make changeset views more configurable
2010-11-15 22:50 - Tommi Airikka

Status: New Start date: 2010-11-15
Priority: Normal Due date:

Assignee: % Done: 0%
Category: SCM Estimated time: 0.00 hour
Target version:

Resolution:

Description

Changeset views should be more configurable.

For example, there should be an option to make the diffs "broader" (more code before and after the actual diff).
At this moment it is very hard to get a picture of what actually is changed.

Maybe there are even more intelligent ways to view diffs?

History

#1 - 2010-11-15 23:58 - Tommi Airikka
Maybe some VCS' can't give better diffs, but if a supported VCS can give better diffs, then this should be configurable.

#2 - 2011-03-23 06:47 - Toshi MARUYAMA
- Category changed from Administration to SCM
- Priority changed from High to Normal
